/* 
** Plone style sheet for CSS2-capable browsers.
** Alexander Limi, 2002 - http://limi.net
**
** Thanks to Geir Bækholt, Stian Søiland for input and guidance.
**
** Style sheet documentation can be found at http://plone.org/documentation
**
*/


/*
**  Instructions to set caching headers. Inside comments area to play nicer with CSS editors.
**
** **   
**   
**   
**   
** */
/*  */


 


div.tabs a.selected {
    /* The selected tab. There's only one of this */
text-decoration: none;
    background: #9EDDDD;
    border: 1px solid #ff6600;
    color: #FFFFFF;
    font-weight: bold;
}

div.tabs a:hover {
    background: #FFFFFF;
    border: 1px solid #ff6600;
    color: #ff6600;
}


div.personalBar img {
    vertical-align: top;
}

div.pathBar {
    /* The path bar, including breadcrumbs and add to favorites */
    border-bottom-color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-left: 2em;
    padding-right: 2em;
}

div.box {
    background: white;
    border-collapse: collapse;
    border: 1px solid #8CACBB;
    margin: 0em 0em 2em 0em;
    padding: 0;
}

.boxTitle {
    background: #9EDDDD;
    border: 1px solid #8CACBB;
    border-style: solid solid none solid;
    color: Black;
    padding: 0em 0em 0em 1em;
    text-transform: ;
text-align: left;
}

.vertical {
    background: #FF8A00;
    border: 1px solid #8CACBB;
    border-style: none none none solid;
    padding: 0em 0em 0em 1.5em;
    align: right;
}


/*  */